{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/483",
  "scrapedAt": "2025-12-17T09:08:08.534Z",
  "page": 483,
  "count": 10,
  "items": [
    {
      "date": "30 มี.ค. 2566",
      "no": "ปท 0023.6/ว5840",
      "title": "ขอประชาสัมพันธ์หลักสูตรการเรียนรู้ออนไลน์ผ่านระบบเปิด กรมอนามัย (ประกาศมาแล้ว 992 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอ ปชส.หลักสูตรการเรียนรู้ออนไลน์ กรมอนามัย.pdf&filepath=dispatch_upload/backend/core_dispatch_320460_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอ ปชส.หลักสูตรการเรียนรู้ออนไลน์ กรมอนามัย.pdf&filepath=dispatch_upload/backend/core_dispatch_320460_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 483,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/483"
    },
    {
      "date": "30 มี.ค. 2566",
      "no": "ปท 0023.2/ว5810",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปี พ.ศ. 2566 เงินอุดหนุนทั่วไป เงินอุดหนุน สำหรับสนับสนุนการถ่ายโอนบุคลากร ไตรมาสที่ 3 (เดือนเมษายน-มิถุนายน 2566) (ประกาศมาแล้ว 992 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-330134811.pdf&filepath=dispatch_upload/backend/core_dispatch_320433_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-330134811.pdf&filepath=dispatch_upload/backend/core_dispatch_320433_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 483,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/483"
    },
    {
      "date": "30 มี.ค. 2566",
      "no": "ปท 0023.3/ว5812",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 งบเงินอุดหนุน เงิินอุดหนุนทั่วไปประจำไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2566) กรณี เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น (ประกาศมาแล้ว 992 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 งบเงินอุดหนุน เงิินอุดหนุนทั่วไปประจำไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2566) กรณี เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_320426_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 งบเงินอุดหนุน เงิินอุดหนุนทั่วไปประจำไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2566) กรณี เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_320426_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 483,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/483"
    },
    {
      "date": "30 มี.ค. 2566",
      "no": "ปท 0023.3/ว5811",
      "title": "การขับเคลื่อนการดำเนินงานมหัศจรรย์ 1,000 วัน Plus สู่ 2,500 วัน (ประกาศมาแล้ว 992 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการดำเนินงานมหัศจรรย์ 1,000 วัน Plus สู่ 2,500 วัน.pdf&filepath=dispatch_upload/backend/core_dispatch_320425_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการดำเนินงานมหัศจรรย์ 1,000 วัน Plus สู่ 2,500 วัน.pdf&filepath=dispatch_upload/backend/core_dispatch_320425_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 483,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/483"
    },
    {
      "date": "30 มี.ค. 2566",
      "no": "ปท 0023.2/ว5715,5716",
      "title": "แจ้งมติ ก.ท.จ. ครั้งที่ 3/2566 ลวง 24 มี.ค. 66 (ประกาศมาแล้ว 992 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-329163713.pdf&filepath=dispatch_upload/backend/core_dispatch_320413_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-329163713.pdf&filepath=dispatch_upload/backend/core_dispatch_320413_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 483,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/483"
    },
    {
      "date": "30 มี.ค. 2566",
      "no": "ปท 0023.2/ว1334",
      "title": "ประชาสัมพันธ์แผนดำเนินการจัดโครงการฝึกอบรมของสถาบันพัฒนาบุคลากรท้องถิ่น ภายใต้ความร่วมมือทางวิชาการร่วมกับสถาบันการศึกษา ประจำปีงบประมาณ พ.ศ. 2566 ฉบับที่ 4 ระหว่างเดือนเมษายน - กันยายน 2566 (ประกาศมาแล้ว 992 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-330093408.pdf&filepath=dispatch_upload/backend/core_dispatch_320388_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-330093408.pdf&filepath=dispatch_upload/backend/core_dispatch_320388_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 483,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/483"
    },
    {
      "date": "30 มี.ค. 2566",
      "no": "ปท 0023.2/ว1334",
      "title": "ประชาสัมพันธ์แผนดำเนินการจัดโครงการฝึกอบรมของสถาบันพัฒนาบุคลากรท้องถิ่น ภายใต้ความร่วมมือทางวิชาการร่วมกับสถาบันการศึกษา ประจำปีงบประมาณ พ.ศ. 2566 ฉบับที่ 4 ระหว่างเดือนเมษายน - กันยายน 2566 (ประกาศมาแล้ว 992 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-330093408.pdf&filepath=dispatch_upload/backend/core_dispatch_320387_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-330093408.pdf&filepath=dispatch_upload/backend/core_dispatch_320387_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 483,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/483"
    },
    {
      "date": "30 มี.ค. 2566",
      "no": "ปท 0023.3/ว5774",
      "title": "การส่งเสริมความประพฤตินักเรียนและนักศึกษา ตามพระราชบัญญัติคุ้มครองเด็ก พ.ศ.2546 (ประกาศมาแล้ว 992 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การส่งเสริมความประพฤตินักเรียนและนักศึกษา ตามพระราชบัญญัติคุ้มครองเด็ก พ.ศ.2546.pdf&filepath=dispatch_upload/backend/core_dispatch_320384_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การส่งเสริมความประพฤตินักเรียนและนักศึกษา ตามพระราชบัญญัติคุ้มครองเด็ก พ.ศ.2546.pdf&filepath=dispatch_upload/backend/core_dispatch_320384_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 483,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/483"
    },
    {
      "date": "30 มี.ค. 2566",
      "no": "ปท 0023.2/ว1332",
      "title": "เลื่อนการดำเนินการโครงการพัฒนาศักยภาพคณะกรรมการประเมินข้อตกลงในการพัฒนางานข้าราชการหรือและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 รุ่นที่ 4 ไปรวมกับรุ่นที่ 3 (ประกาศมาแล้ว 992 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-330093456.pdf&filepath=dispatch_upload/backend/core_dispatch_320379_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-330093456.pdf&filepath=dispatch_upload/backend/core_dispatch_320379_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 483,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/483"
    },
    {
      "date": "30 มี.ค. 2566",
      "no": "ปท 0023.2/ว1333",
      "title": "แผนโครงการฝึกอบรมบุคลากรขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 ระหว่างเดือนพฤษภาคม - กันยายน 2566 (ประกาศมาแล้ว 992 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-330093532.pdf&filepath=dispatch_upload/backend/core_dispatch_320374_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-330093532.pdf&filepath=dispatch_upload/backend/core_dispatch_320374_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 483,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/483"
    }
  ]
}